{
  "Version": 1,
  "WorkspaceRootPath": "C:\\Users\\johnv\\Documents\\GitHub\\Astral-codex\\",
  "Documents": [
    {
      "AbsoluteMoniker": "D:0:0:{A2FE74E1-B743-11D0-AE1A-00A0C90FFFC3}|\u003CMiscFiles\u003E|C:\\Users\\johnv\\Documents\\GitHub\\Astral-codex\\main.cpp||{D0E1A5C6-B359-4E41-9B60-3365922C2A22}",
      "RelativeMoniker": "D:0:0:{A2FE74E1-B743-11D0-AE1A-00A0C90FFFC3}|\u003CMiscFiles\u003E|solutionrelative:main.cpp||{D0E1A5C6-B359-4E41-9B60-3365922C2A22}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{A2FE74E1-B743-11D0-AE1A-00A0C90FFFC3}|\u003CMiscFiles\u003E|C:\\Users\\johnv\\Documents\\GitHub\\Astral-codex\\CMakeLists.txt||{8B382828-6202-11D1-8870-0000F87579D2}",
      "RelativeMoniker": "D:0:0:{A2FE74E1-B743-11D0-AE1A-00A0C90FFFC3}|\u003CMiscFiles\u003E|solutionrelative:CMakeLists.txt||{8B382828-6202-11D1-8870-0000F87579D2}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{A2FE74E1-B743-11D0-AE1A-00A0C90FFFC3}|\u003CMiscFiles\u003E|C:\\Users\\johnv\\Documents\\GitHub\\Astral-codex\\CMakeSettings.json||{10608CD5-279C-4A28-BD5F-BA2CFCE06219}",
      "RelativeMoniker": "D:0:0:{A2FE74E1-B743-11D0-AE1A-00A0C90FFFC3}|\u003CMiscFiles\u003E|solutionrelative:CMakeSettings.json||{10608CD5-279C-4A28-BD5F-BA2CFCE06219}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{A2FE74E1-B743-11D0-AE1A-00A0C90FFFC3}|\u003CMiscFiles\u003E|CMake Overview Pages||{B1CAA5B0-FEB1-4350-8AB9-F895876842F2}"
    }
  ],
  "DocumentGroupContainers": [
    {
      "Orientation": 0,
      "VerticalTabListWidth": 256,
      "DocumentGroups": [
        {
          "DockedWidth": 200,
          "SelectedChildIndex": 2,
          "Children": [
            {
              "$type": "Bookmark",
              "Name": "ST:0:0:{1c4feeaa-4718-4aa9-859d-94ce25d182ba}"
            },
            {
              "$type": "Bookmark",
              "Name": "ST:0:0:{cce594b6-0c39-4442-ba28-10c64ac7e89f}"
            },
            {
              "$type": "Document",
              "DocumentIndex": 0,
              "Title": "main.cpp",
              "DocumentMoniker": "C:\\Users\\johnv\\Documents\\GitHub\\Astral-codex\\main.cpp",
              "RelativeDocumentMoniker": "main.cpp",
              "ToolTip": "C:\\Users\\johnv\\Documents\\GitHub\\Astral-codex\\main.cpp",
              "RelativeToolTip": "main.cpp",
              "ViewState": "AgIAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA==",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000677|",
              "WhenOpened": "2024-12-18T17:24:42.932Z",
              "EditorCaption": ""
            },
            {
              "$type": "Document",
              "DocumentIndex": 2,
              "Title": "CMakeSettings.json",
              "DocumentMoniker": "C:\\Users\\johnv\\Documents\\GitHub\\Astral-codex\\CMakeSettings.json",
              "RelativeDocumentMoniker": "CMakeSettings.json",
              "ToolTip": "C:\\Users\\johnv\\Documents\\GitHub\\Astral-codex\\CMakeSettings.json",
              "RelativeToolTip": "CMakeSettings.json",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.001642|",
              "WhenOpened": "2024-12-18T17:15:55.085Z",
              "EditorCaption": ""
            },
            {
              "$type": "Document",
              "DocumentIndex": 1,
              "Title": "CMakeLists.txt",
              "DocumentMoniker": "C:\\Users\\johnv\\Documents\\GitHub\\Astral-codex\\CMakeLists.txt",
              "RelativeDocumentMoniker": "CMakeLists.txt",
              "ToolTip": "C:\\Users\\johnv\\Documents\\GitHub\\Astral-codex\\CMakeLists.txt",
              "RelativeToolTip": "CMakeLists.txt",
              "ViewState": "AgIAAAAAAAAAAAAAAAAAAAAAAAAjAAAAAAAAAA==",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.003109|",
              "WhenOpened": "2024-12-18T17:15:39.911Z",
              "EditorCaption": ""
            },
            {
              "$type": "Document",
              "DocumentIndex": 3,
              "Title": "CMake Overview Pages",
              "DocumentMoniker": "CMake Overview Pages",
              "ToolTip": "CMake Overview Pages",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.001001|",
              "WhenOpened": "2024-12-18T17:15:19.083Z",
              "EditorCaption": ""
            }
          ]
        }
      ]
    }
  ]
}